html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif}
* {outline: none !important;}
/* HTML5 display-role reset for older browsers */
.hide{display:none}
.show{display:block}
.clear{clear:both;display:block;width:100%;height:0;font-size:0;line-height:0}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.clearfix{display:block}
.clear-fixed{overflow:hidden;height:100%}
a{transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;color:#333}
a,a:focus,a:hover{text-decoration:none}
a:active,a:focus,a:hover{outline:0;color:#2799df}
a img{border:none}
img{vertical-align:middle}
button,input,input[type=checkbox],select{vertical-align:middle}
button,input{line-height:normal}
textarea{overflow:auto;vertical-align:text-bottom;resize:vertical}
table{border-collapse:collapse;border-spacing:0}
.clr:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.clr{zoom:1}
li,ul{border:none;list-style:none}
.main{margin:0 auto;width:1200px}
.container{width:1200px !important;margin:0 auto}
label{font-weight:400!important}
body{min-width:1200px;background:#fff;font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;color:#333;font-size:14px}
.ac{text-align:center!important}
.fr{float:right!important;}
.fl{float:left!important;}
.mb10{margin-bottom:10px!important}
.cr33{color:#333}
.cr66{color:#666}
.cr80{color:#808080}
.cr27{color:#2799df}
.cr1e{color:#1e8fd5}
.fs18{font-size:18px}
.icons{background-image:url(../images/icons.png);background-repeat:no-repeat;width:80px;height:80px;display:inline-block;vertical-align:middle}
.col2{width:16.66666%;float:left}

/*头部*/
.header{width:100%;font-size:18px;padding-top:8px;background:url(../images/banner.jpg) no-repeat center top #fafafc;height:432px}
.header .navbar-brand{display:inline-block;margin-right:30px;min-width:152px}
.header .navbar-brand img{width:auto;height:100%;display:inline-block;float:left}
.header .navbar-brand span{display:inline-block;padding:15px 0 0 11px}
.nav li{float:left;line-height:54px;height: 54px;padding: 0 20px;}
.nav li a{padding: 0 10px;display: inline-block;height: 61px;}
.nav li.active a{color:#2799df}
.header-txt{margin-top:80px}
.header-txt h1{font-size:44px}
.header-txt h1 label{font-size:24px}
.header-txt span{display:block;margin-top:35px;border-bottom:5px solid #2799df;width:62px}
/*end of 头部*/

/*首页*/
.conInd{padding:30px 0 80px;line-height:26px;font-size:14px}
.indtit{padding-bottom:50px}
.indtit h2{font-size:24px;margin-bottom:2px}
.indtit p{border-bottom:1px solid #e0e0e0;display:inline-block;height:15px;padding:0 32px}
.indtit p span{background:#fff;padding:0 10px}
.icons-yq{background-position:-86px 0}
.icons-gj{background-position:-173px 0}
.icons-fzj{background-position:-259px 0}
.icons-kpi{background-position:-344px 0}
.icons-gz{background-position:-429px 0}
.conInd-pro h3{margin:13px 0 3px}
.conInd-pro a:hover .icons-zs{background-position:0 -88px}
.conInd-pro a:hover .icons-yq{background-position:-86px -88px}
.conInd-pro a:hover .icons-gj{background-position:-173px -88px}
.conInd-pro a:hover .icons-fzj{background-position:-259px -88px}
.conInd-pro a:hover .icons-kpi{background-position:-344px -88px}
.conInd-pro a:hover .icons-gz{background-position:-429px -88px}
.conInd-more{margin-top:35px}
.conInd-more a:hover{opacity:.8;filter:alpha(opacity=80)}
.icons-more{background-position:0 -174px;width:15px;height:14px}
.conInd-coop{background:url(../images/coop.png) no-repeat left top}
.conInd-coop a{display:inline-block;width:283px;border:1px solid #e0e0e0;float:left;border-radius:3px;height:156px;margin:0 20px 20px 0}
.conInd-coop a:nth-child(4n){margin-right:0}
.conInd-coop a:hover{box-shadow:0 0 8px #d5d5d5;transition:all .2s linear 0s;-webkit-transition:all .2s linear 0s}

/*底部*/
.footer{background:#494f5d;color:#7a8599;padding:40px 0 38px;}
.footer .col-md-4{border-left:1px solid #6f747f;min-height:140px;padding:15px 0 0 30px}
.footer-info{margin:20px 0 0 35px;float:left}
.footer-info p{margin-top:12px;font-size:12px}
.footer-info a{color:#8b98b2;margin-right:20px}
.footer-info a:hover{text-decoration:underline}
.foot-img li{float:left;margin-right:35px}
.foot-img li p{margin-top:4px;font-size:12px}
/*end of 底部*/

/*关于我们*/
.header-in{background:none;height:auto;padding: 8px 0;border-bottom:1px solid #e0e0e0;margin-bottom:30px;}
.header-in .nav{height:54px;}
.header-in .nav li.active a{border-bottom:4px solid #2799df}
.breadcrumb{margin-bottom:40px}
.breadcrumb li{display:inline-block}
.breadcrumb > li + li:before {color: #666;content: ">";padding: 0 3px;}
.breadcrumb li a:hover{text-decoration:underline}
.article,.recruit-box{font-size:16px;line-height:29px;padding-bottom:50px}
.article h1,.recruit-li h1{font-size:24px;margin-bottom:25px}
.arti-cont{color:#666;padding-bottom:30px}
.arti-cont p{margin-bottom:20px}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.recruit-contain{position:relative}
.recruit-box{margin-left:165px}
.navLeft{position:fixed;left:50%;margin-left:-600px;width:130px;border-right:2px solid #e0e0e0;text-align:right;font-size:16px;line-height:32px;}
.navLeft li{margin-bottom:20px;position:relative}
.navLeft li:last-child{margin-bottom:0}
.navLeft li a{display:block;padding-right:18px;cursor:pointer}
.navLeft li i{width:8px;height:8px;border-radius:50%;border:2px solid #e0e0e0;background-color:#fff;display:inline-block;position:absolute;right:-7px;top:10px}
.navLeft li.active a{color:#2799df}
.navLeft li.active i{border-color:#2799df}
